Status: Considered Start date: 30 September 2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Finance Estimated time: 0.00 hour

Target version: PV 2018.2   

Description

Inhalt folgt heute noch

Der Abzustimmende Anhang ist nun gemäss Änderung des Antragsstellers an seinem antrag: 

https://projects.piratenpartei.ch/attachments/2737/2018-09-09_Budget%202019-1.2.pdf

Subtasks:

Information / Varia # 7960: Budget 2019 Considered

History

#1 - 09 September 2018 20:11 - Banker

- File 2018-09-09_Budget 2019.pdf added

Budget 2019 - wir brauchen ein Budget.

#2 - 09 September 2018 20:50 - Banker

Antrag durch den Vorstand/Schatzmeister

#3 - 10 September 2018 16:05 - Atropos

- Category set to Finance

- Target version set to PV 2018.2

#4 - 18 September 2018 16:12 - Atropos

Wurde vom PV, nach Abklärung mit unserem Juristischen Beauftragten, zur PV zugelassen, s. Beschluss #7955

Anmerkung zum Antragsteller:

Das Präsidium der Piratenversammlung setzt nach interner Abklärung voraus, dass der Schatzmeister Res Zimmermann diesen Antrag im Namen

des Vorstandes beantragt hat und der Antrag damit von einem Organ eingereicht wurde. Somit wird der Antrag als gültig anerkannt. Vergl. #7954 

#7472 und Protokoll vom 29.8.2016

#5 - 18 September 2018 16:13 - Atropos

- Status changed from New to Tabled

#6 - 30 September 2018 07:47 - Banker

Durch den Beschluss des Vorstandes wird diese Version durch die im Ticket #7960 eingereichte Version ersetzt.

#7 - 30 September 2018 07:56 - Atropos

Der Antragsteller teilt mit:

Der Vorstand beschliesst im Ticket #7958 ein Budget für das Jahr 2019. https://projects.piratenpartei.ch/issues/7958

Dies ersetzt die vom Schatzmeister vorgängig im Ticket #7951 eingereichtes Version.

S. https://projects.piratenpartei.ch/issues/7960

#8 - 30 September 2018 07:57 - Atropos

- Description updated

Der Antragsteller teilt mit:

Der Vorstand beschliesst im Ticket #7958 ein Budget für das Jahr 2019. https://projects.piratenpartei.ch/issues/7958

Dies ersetzt die vom Schatzmeister vorgängig im Ticket #7951 eingereichtes Version.
#9 - 02 October 2018 07:31 - Atropos

- Status changed from Tabled to Considered

Budget 1.2 wurde angenommen

Files

2018-09-09_Budget 2019.pdf 43.1 KB09 September 2018 Banker
